body{
	background-image: linear-gradient(to right top, #c5cfe0, #c3dce7, #cae8e7, #dbf2e4, #f3f9e3);
}

.app-alert{
	position: fixed;
	top:  25%;
	right: 40%;
	font-weight: bold;
}

.app-alert.alert-success
{
	border: #053709 1px solid;
}

.navbar
{
	background-color: #3e3566;
}

.navbar .navbar-brand
{
	color:  #fff;
}

.navbar .nav-item>.nav-link
{
	color:  #fff;
}

.navbar .nav-item.dropdown .dropdown-menu
{
	border-radius: 0px;
	margin-top: 10px;
	background-color: #cfc5fc;
	padding: 0px;
}

.navbar .d-flex .btn, .navbar .d-flex input
{
	margin-top: 10px;
}

.navbar .d-flex .btn
{
	background-image: linear-gradient(to right top, #c3c9d1, #c9d6db, #d2e3e2, #e1efe6, #f5f9eb);
	color:  #3e3566;
}

.navbar-toggler{
    color: yellow !important;
}

.main-body
{
	padding-top: 50px;
	padding-bottom: 50px;
}

.profile-card .card-img
{
	padding: 25px;
	text-align: center;
	background-image: radial-gradient(circle, #cfc5fc, #a99ed4, #8479ae, #605689, #3e3566);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.profile-card .card-img .card-img-top
{
	box-shadow: #999 1px 1px 3px;
	border-radius: 25px;
}

.profile-card .card-body .card-text h2
{
	margin: 0px;
	font-size: 20px;
}

/* admin-panel */
.admin-panel
{
	border: dashed 1px #000;
	border-radius: 15px;
	background-color: #fff;
}

.admin-panel .header
{
	border-bottom: dashed 1px #000;
	padding: 5px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-color: #3e3566;
	color: #fff;
}

.admin-panel .header .title{
	font-size:  18px;
	margin:  5px 0px 5px 10px;
}

.admin-panel .body{
	padding: 50px 10px;
}

.admin-panel .footer
{
	border-top: dashed 1px #000;
}

.admin-form-1 .heading{
	font-size: 25px;
	margin-bottom: 25px;
	padding-bottom: 10px;
	border-bottom: #000 1px solid;
}

.admin-form-1 .form-group label{
	font-weight: bold;
	margin-bottom: 10px;
}

.admin-form-1 .form-group .form-control{
	border: #666 1px solid;
}

.admin-form-1 .help-link-1{
	color: #000;
	text-decoration: none;
}